
ion-item-sliding.noema-item > ion-item {
  border-left: 5px solid var(--ion-color-secondary);
}

ion-item-sliding.noema-item > ion-item:hover {
  --ion-background-color: var(--ion-color-secondary-light) !important;
}

ion-item-sliding.noema-item ion-item h4 {
  // font-weight: bold;
  color: var(--ion-color-secondary);
}
